dateApplied: '2025-06-12 08:35:24'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1749742523
        to: 1749742524
  -
    added:
      cp-nav.navigations.1589e2e0-45b2-4310-8d87-2a8c05d2e0c5.currLabel: Dashboard
      cp-nav.navigations.1589e2e0-45b2-4310-8d87-2a8c05d2e0c5.customIcon: null
      cp-nav.navigations.1589e2e0-45b2-4310-8d87-2a8c05d2e0c5.enabled: true
      cp-nav.navigations.1589e2e0-45b2-4310-8d87-2a8c05d2e0c5.handle: dashboard
      cp-nav.navigations.1589e2e0-45b2-4310-8d87-2a8c05d2e0c5.icon: gauge
      cp-nav.navigations.1589e2e0-45b2-4310-8d87-2a8c05d2e0c5.layout: 4c12043b-9d6e-402f-aa6a-0fbecd62bc5a
      cp-nav.navigations.1589e2e0-45b2-4310-8d87-2a8c05d2e0c5.level: 1
      cp-nav.navigations.1589e2e0-45b2-4310-8d87-2a8c05d2e0c5.newWindow: false
      cp-nav.navigations.1589e2e0-45b2-4310-8d87-2a8c05d2e0c5.parent: null
      cp-nav.navigations.1589e2e0-45b2-4310-8d87-2a8c05d2e0c5.prevLabel: Dashboard
      cp-nav.navigations.1589e2e0-45b2-4310-8d87-2a8c05d2e0c5.prevLevel: 1
      cp-nav.navigations.1589e2e0-45b2-4310-8d87-2a8c05d2e0c5.prevParent: null
      cp-nav.navigations.1589e2e0-45b2-4310-8d87-2a8c05d2e0c5.prevUrl: dashboard
      cp-nav.navigations.1589e2e0-45b2-4310-8d87-2a8c05d2e0c5.sortOrder: 1
      cp-nav.navigations.1589e2e0-45b2-4310-8d87-2a8c05d2e0c5.type: craft
      cp-nav.navigations.1589e2e0-45b2-4310-8d87-2a8c05d2e0c5.url: dashboard
    message: 'Saving navigation “dashboard”'
